added in version 1.0.0

androidx.legacy.view

Classes

ViewCompat This class was deprecated in API level 1.0.0. Use ViewCompat instead.